-- 基础信息
base_info = {
	group_id = 133302406
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 406003, monster_id = 26090101, pos = { x = -816.098, y = 200.000, z = 2963.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 23 },
	{ config_id = 406004, monster_id = 26090101, pos = { x = -812.535, y = 200.000, z = 2958.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 406001, gadget_id = 70500000, pos = { x = -821.548, y = 216.481, z = 2956.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 4014, isOneoff = true, persistent = true, explore = { name = "gather", exp = 30 }, area_id = 24 },
	{ config_id = 406002, gadget_id = 70330197, pos = { x = -812.208, y = 200.246, z = 2962.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 406003, 406004 },
		gadgets = { 406001, 406002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
